export declare const useRepairRecord: (emitFn: (type: string, data?: any) => void) => {
    repairRecordVue: () => import("vue").VNode<import("vue").RendererNode, import("vue").RendererElement, {
        [key: string]: any;
    }>;
    repairRecordRef: import("vue").Ref<any, any>;
    toRepairRecordParams: import("vue").Ref<any, any>;
};
